.right_title span{padding-left:7px;display:block;height:18px;line-height:18px;font-size:18px;color:#404040;font-family:"STHeiti","Microsoft Yahei";border-left:4px solid #0f9e59}
a:hover{text-decoration:none}
.edu_sec_content .edu_960x100_ad1,.edu_sec_content .edu_650x100_ad1{width:960px;height:100px;margin:0 auto}
.edu_sec_content .sect{width:960px;margin:19px auto 20px}
.edu_sec_content .nav_top{padding-bottom:15px}
.edu_sec_content .nav_top .area{width:960px;height:31px;margin:0 auto;margin-top:22px}
.edu_sec_content .nav_top .area h1{float:left}
.edu_sec_content .nav_top .area span{margin-left:11px;font-size:30px;line-height:30px;font-family:"STHeiti","Microsoft Yahei";color:#404040}
.edu_sec_content .nav_top .gaokao_logo{display:inline-block;background:url(images/edu_logo.png) no-repeat 0 0;width:131px;height:31px}
.edu_sec_content .bottom_nav .area{width:960px;margin:0 auto}
.edu_sec_content .news_main{width:960px;margin:40px auto 60px}
.edu_sec_content .news_main .datalist_wrap{float:left;width:600px;margin-right:60px}
.edu_sec_content .news_main .data_title{position:relative;height:50px;display:block}
.edu_sec_content .news_main .data_title img{width:600px;height:1px}
.edu_sec_content .news_main .data_title span{display:block;margin:10px 0 0 0;width:65px;font-size:16px;font-family:"STHeiti","Microsoft Yahei";font-weight:bold;color:#404040}
.edu_sec_content .news_main .data_title .pic_line{position:relative;width:600px;height:1px;display:block;background:#ddd}
.edu_sec_content .news_main .data_title .pic_line::after{content:"";display:inline-block;position:absolute;top:0;width:65px;height:1px;background:#0f9e59}
.edu_sec_content .news_main .right_part{float:left;width:300px;overflow:hidden}
.edu_sec_content .news_main .right_part .ad{width:300px;height:250px;margin-top:40px;overflow:hidden}
.edu_sec_content .news_main .right_part .ad_liu{margin-top:0}
.edu_sec_content .news_main .right_part .editor_info{text-align:right;margin-top:26px}
.edu_sec_content .news_main .right_part .editor_info p{font-size:12px;font-family:"\5b8b\4f53";color:#666}
.edu_sec_content .news_main .live_part_01{position:relative;margin-top:25px}
.edu_sec_content .news_main .live_part_01 .live_title{margin-bottom:15px}
.edu_sec_content .news_main .live_part_01 .live_item{width:298px;margin-bottom:20px;border:1px solid #eee;position:relative}
.edu_sec_content .news_main .live_part_01 .live_item:hover{border-color:transparent}
.edu_sec_content .good_mba{margin-top:40px}
.edu_sec_content .good_mba .gd_title{margin-bottom:15px}
.edu_sec_content .good_mba .good_mba_bd a{display:block;margin-bottom:15px;width:300px;height:89px;background-color:#fff;overflow:hidden}
.edu_sec_content .good_mba .good_mba_bd a img{float:left}
.edu_sec_content .good_mba .good_mba_bd a span{float:right;padding-left:14px;padding-top:24px;width:144px;height:89px;font-family:"STHeiti","SimSun";font-size:14px;color:#404040;border-right:2px solid #fff}
.edu_sec_content .good_mba .good_mba_bd a:hover{text-decoration:none;background-color:#f7f7f7}
.edu_sec_content .good_mba .good_mba_bd a:hover span{color:#f34540;border-right:2px solid #0f9e59}
.edu_sec_content .original_column{margin-top:40px}
.edu_sec_content .original_column .original_column_title{margin-bottom:15px}
.edu_sec_content .exam_calendar{position:relative;width:298px;height:194px;margin-top:40px}
.edu_sec_content .exam_calendar .exam_calendar_title{border-bottom:1px solid #eee;padding-bottom:15px}
.edu_sec_content .liuxue_tool_title{margin-bottom:15px}
.edu_sec_content .open_class{margin-top:40px}
.edu_sec_content .open_class .open_class_title{margin-bottom:15px}
.edu_sec_content .open_class .open_class_bd{position:relative;width:300px;height:190px;overflow:hidden}
.edu_sec_content .open_class .open_class_bd span{display:block;position:absolute;bottom:13px;left:11px;font-family:"STHeiti","SimSun";font-size:14px;color:#fff}
.edu_sec_content .open_class .open_class_bd .bg{top:62px;left:123px;width:55px;height:55px;background:url(images/icon1_01.png);background-position:0 -309px}
.edu_sec_content .open_class .open_class_bd a:hover{text-decoration:none}
.edu_sec_content .mba_special_column{margin-top:40px}
.edu_sec_content .mba_special_column .liuxue_tool_title{margin-bottom:15px}
.edu_sec_content .mba_special_column .special_column_news .li_01{border-bottom:3px solid #eee}
.edu_sec_content .mba_special_column .special_column_news li{height:77px;border-top:1px solid #eee}
.edu_sec_content .mba_special_column .special_column_news li a{display:block;padding-top:20px;width:300px;height:57px;background:#fff}
.edu_sec_content .mba_special_column .special_column_news li .column_title{float:left;width:79px;height:25px;background:#778691;background:rgba(119,134,145,0.6);border-radius:20px;text-align:center;line-height:25px;color:#fff;font-family:"STHeiti","SimSun";font-size:12px}
.edu_sec_content .mba_special_column .special_column_news li .column_text{float:left;width:204px;margin:2px 0 0 10px;font-size:14px;font-family:"STHeiti","SimSun";color:#404040}
.edu_sec_content .mba_special_column .special_column_news li a:hover{text-decoration:none;background:#f7f7f7}
.edu_sec_content .mba_special_column .special_column_news li a:hover .column_text{color:#f34540}
.edu_sec_content .mba_special_column .special_column_news li a:hover .column_title{background:rgba(119,134,145,0.8)}
.edu_sec_content .day_eng_wrap{height:300px}
.edu_sec_content .daren_wrap{width:300px;height:640px;margin-top:40px}
.edu_sec_content .daren_wrap .daren_title{margin-bottom:15px}
.edu_sec_content .fri_link{width:960px;margin:0 auto}
.edu_sec_content .pfoot_01 .footerbg .area{width:960px;margin:0 auto}
.edu_sec_content .pfoot_01 .other_info{width:257px}
.parent_club .live_title{margin-bottom:15px}
.parent_club .parent_bd{position:relative}
.parent_club .parent_bd a{position:relative;display:block;width:300px;height:190px;overflow:hidden}
.parent_club .parent_bd a h3{position:absolute;bottom:0;left:0;background:url(images/til_bg.png) repeat-x;width:300px;height:56px}
.parent_club .parent_bd a span{position:absolute;bottom:12px;left:11px;display:block;font-family:"STHeiti","SimSun";font-size:14px;color:#fff;line-height:14px}
.parent_club .parent_bd a img{-webkit-transition:all .4s;-moz-transition:all .4s;-ms-transition:all .4s;-o-transition:all .4s;transition:all .4s}
.parent_club .parent_bd a:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.m_school_ku{margin-top:40px}
.m_school_ku .school_ku_title{margin-bottom:15px}
.m_school_ku .school_ku_title span{float:left}
.m_school_ku .school_ku_title .school_title{float:right}
.m_school_ku .school_ku_title .school_title a{margin-left:8px;width:55px;height:22px;background:url(images/icon1_01.png);background-position:0 -440px;display:inline-block;text-align:center;line-height:21px;font-size:12px;color:#666;font-family:"STHeiti","SimSun"}
.m_school_ku .school_ku_title .school_title a:hover{background-position:-60px -440px;text-decoration:none;color:#fff}
.yimin_wrap{margin-top:40px}
.banner_slide{overflow:hidden;width:960px;margin:0 auto;margin-top:20px;*zoom:1}
.main_slide{position:relative;float:left;width:600px;height:300px;overflow:hidden;*zoom:1}
.main_slide .slide_prev,.main_slide .slide_next{width:50px;height:75px;position:absolute;top:120px;background:url(images/icon.png) no-repeat;cursor:pointer;text-indent:-9999px;z-index:9}
.main_slide .slide_prev{left:-50px;-webkit-transition:left .3s;-moz-transition:left .3s;-ms-transition:left .3s;-o-transition:left .3s;transition:left .3s}
.main_slide .slide_next{right:-50px;-webkit-transition:right .3s;-moz-transition:right .3s;-ms-transition:right .3s;-o-transition:right .3s;transition:right .3s}
.main_slide .slide_prev{background-position:0 -580px}
.main_slide .slide_prev:hover{background-position:-100px -580px}
.main_slide .slide_next{background-position:-50px -580px}
.main_slide .slide_next:hover{background-position:-150px -580px}
.main_slide:hover .slide_prev{left:0}
.main_slide:hover .slide_next{right:0}
.main_slide .slide_body{width:600px;height:300px;margin:0 auto;position:relative}
.main_slide .slide_scroll{position:absolute;left:0;background:#f9f9f9}
.main_slide .slide_page{float:left;height:300px;width:600px;position:relative}
.main_slide .slide_page a{position:relative;display:block;width:600px;height:300px;overflow:hidden}
.main_slide .slide_page a:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.main_slide .slide_page img{display:block;width:600px;height:300px;-webkit-transition:all .4s;-moz-transition:all .4s;-ms-transition:all .4s;-o-transition:all .4s;transition:all .4s}
.main_slide .slide_page h3{position:absolute;bottom:0;left:0;overflow:hidden;display:block;width:600px;height:128px;background:url(images/til_bg_01.png);padding:0 15px;max-width:624px}
.main_slide .slide_page h3 span{position:absolute;bottom:14px;height:20px;line-height:20px;color:#fff;font:bold 22px/20px "STHeiti","Microsoft Yahei"}
.main_slide .slide_page .panel{height:300px}
.main_slide .slide_nav{position:absolute;right:16px;bottom:18px}
.main_slide .slide_nav ul{text-align:center;font-size:0}
.main_slide .slide_nav ul li{display:inline-block;*zoom:1;*display:inline;margin:0 4px;cursor:pointer}
.main_slide .slide_nav ul li span{display:block;width:10px;height:10px;background:url(images/icon1_01.png) -8px -130px}
.main_slide .slide_nav ul li span.current{display:block;width:10px;height:10px;background:url(images/icon1_01.png) -18px -130px}
.banner_news{float:right;width:360px;height:300px;overflow:hidden;background:#f8f8f8}
.banner_news .banner_wrap{padding:20px 0 0 30px}
.banner_news .banner_wrap a{display:block;width:300px;height:37px;border-bottom:1px solid #ddd;text-decoration:none;padding:10px 0;font-size:16px;font-weight:bold;font-family:"STHeiti","Microsoft Yahei";color:#404040;line-height:20px}
.banner_news .banner_wrap a span{display:block}
.banner_news .banner_wrap .a_01{border:0}
.banner_news .title{padding-bottom:6px}
.banner_news .title span{font-size:20px;font-weight:bold;font-family:"STHeiti","Microsoft Yahei";font-style:italic;line-height:20px}
.banner_news .title .today{color:#0f9e59}
.banner_news .title .hot{margin-left:4px;font-size:18px;color:#aaa}
.banner_news a:hover span{color:#f34540}
.mod_liuxue_tool{width:300px;height:768px;margin-top:40px}
.mod_liuxue_tool .liuxue_tool_wrap{width:300px;height:710px;background:url(images/right_tool.png) no-repeat}
.security_news{width:300px;margin-top:40px;overflow:hidden}
.security_news .security_title{margin-bottom:15px}
.security_news .field_part .field_list_item{padding:10px 0 10px 20px;font:normal 14px/14px "STHeiti","SimSun";position:relative}
.security_news .field_part .field_list_item a{color:#666}
.security_news .field_part .field_list_item .right_node{position:absolute;top:15px;left:4px;width:4px;height:4px;background:#ddd}
.security_news .field_part .field_list_item .left_border{position:absolute;top:0;right:0;width:3px;height:100%;background:#0f9e59;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;-webkit-transform:translateX(4px);-moz-transform:translateX(4px);-ms-transform:translateX(4px);-o-transform:translateX(4px);transform:translateX(4px)}
.security_news .field_part .field_list_item:hover{background:#f6f6f6}
.security_news .field_part .field_list_item:hover a{text-decoration:none;color:#f34540}
.security_news .field_part .field_list_item:hover .right_node{background:#f34540}
.security_news .field_part .field_list_item:hover .left_border{-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none}
.idx_sidebar{width:60px;height:144px;position:fixed;left:50%;margin-left:500px;bottom:130px;z-index:299;display:none}
.sidebar_qrcode{width:60px;height:76px;margin-bottom:8px;background:#fff}
.sidebar_qrcode i{float:left}
.sidebar_totop{width:60px;height:60px;background:#ddd;cursor:pointer}
.sidebar_totop:hover{background:#e9e9e9}
.sidebar_totop i{float:left}
.ic_qrcode{width:60px;height:80px;background:url(images/icon1_01.png) no-repeat -8px -190px}
.ic_totop{width:60px;height:60px;background:url(images/icon1_01.png) no-repeat -84px -174px}
.ic_guide{width:58px;height:46px;display:block;border:1px solid #e5e5e5;margin-bottom:8px;text-align:center;font:14px/18px '\5fae\8f6f\96c5\9ed1';color:#888;padding-top:12px;text-decoration:none;background-color:#fff}
.ic_guide:hover{border-color:#f33;color:#f33}
.lf_original_column.pl_absolute{position:absolute;bottom:0;left:0}
.lf_original_column.pl_fixed{position:fixed;top:60px;left:50%;margin-left:-600px}
#fixed_ad.pr_absolute{position:absolute;bottom:0;right:0}
#fixed_ad.pr_fixed{position:fixed;top:72px;left:50%;margin-left:300px}
.ad_hover_href{width:30px;height:17px;position:absolute;left:0;bottom:0;z-index:10;background:url(http://img1.126.net/channel18/ad.png) no-repeat}

